<div class="col-sm-8 mt-4"></div>
<button class="btn btn-secondary mb-2" routerLink="/createStudent">
  Create A New Student
</button>
<table
  class="table table-bordered table-striped table-hover table-success table-responsive-sm"
>
  <thead class="table">
    <tr>
      <th>Role Number</th>
      <th>Student Name</th>
      <th>Age</th>
      <th>Class</th>
      <th>Date-OF-Birth</th>
      <th>Phone Number</th>
      <th class="address">Address</th>
      <th>Action</th>
    </tr>
  </thead>
  <tbody class="bg">
    <tr *ngFor="let students of student">
      <td>{{ students.id }}</td>
      <td>{{ students.s_name }}</td>
      <td>{{ students.s_age }}</td>
      <td>{{ students.s_class }}</td>
      <td>{{ students.s_dob }}</td>
      <td>{{ students.s_phoneNumber }}</td>
      <td style="word-wrap: initial">{{ students.s_Address }}</td>
      <td class="">
        <button
          class="btn btn-warning"
          (click)="updateStudentById(students.id)"
        >
          Edit
        </button>
        <button class="btn btn-warning ml-3" (click)="deleteById(students.id)">
          Delete
        </button>
      </td>
    </tr>
  </tbody>
</table>
